Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Typedefs | Variables
search.hpp File Reference

## Classes
struct | ranges::v3::search_fn

## Typedefs
template<typename I1 , typename I2 , typename C = equal_to, typename P1 = ident, typename P2 = ident>
using | ranges::v3::Searchable = meta::strict_and< ForwardIterator< I1 >, ForwardIterator< I2 >, Comparable< I1, I2, C, P1, P2 > >

## Variables
constexpr with_braced_init_args< search_fn > | ranges::v3::search {}